.testimonial {
    background-color: $my-green;
    font-size: 2.4rem;
    padding: 2rem;
    color: $my-white;
    border-radius: 2rem;

    blockquote {
        padding-left: 5rem;
        position: relative;

        &:before {
            content: '';
            background-image: url(../img/quotation.svg);
            background-repeat: no-repeat;
            width: 6rem;
            height: 8rem;
            display: block;
            position: absolute;
            left: -2rem;  // top: 0; // Defualt top
        }
    }

    p {
        text-align: right;
        color: $my-white;
    }
}